package com.atlassian.bitbucket.mesh.git.builder.blame;

import javax.annotation.Nonnull;

public interface GitBlame {

    @Nonnull
    GitBlameBuilder incremental();

    @Nonnull
    GitBlameBuilder porcelain();
}
